Subject: Capitalisation issue

From: "Leslie Glasser" <[email-masked]>
Date: Wed, 15 Mar 1995 12:21:07 GMT + 2:00

Dear Colleagues:
I stuck my neck out too far - and it is being chopped off!
The following from Nils van der Laag puts the problem of 
capitalisation in perspective.
I also mistakenly used 'von' (a title) for Beethoven in place of 
'van' (from his Flemish grandmother). 
Altho' this matter is not a subject for CCL, I do need to issue this 
correction (and the matter is clearly of deep interest, from the 
number of comments flowing around the world).

>In your remark about to capitalize a letter in a name in
>the Dutch and other Germanic languages isn't completely
>correct.

>You said that the first letter of a multi-worded name is
>not capitalised. This is true if the initials of that
>person are standing before the name. The abbreviations
>Mr., Mrs. and Miss will also be followed by a capital
>letter. If just the name is being mentioned, the first
>letter will be capitalized.

>For example:
>N.J. van der Laag
>Mr. Van der Laag
>Van der Laag is my name.
>This letter is sent to you by Van der Laag.

Leslie ==============================================================
(Prof.) Leslie Glasser                     Dept. of Chemistry    
E-mail: [email-masked]      Univ. of Witwatersrand     
Tel: Intl + 27 11 716-2070                 P. O. WITS 2050            
Fax: Intl + 27 11 339-7967                 South Africa               
======================================================================